/* Format string for a download size of less than a KB */
"%.1f bytes" = "%.1f bytes";

/* Format string for a download size between a GB and a TB */
"%.1f GB" = "%.1f GB";

/* Format string for a download size between a KB and a MB */
"%.1f KB" = "%.1f KB";

/* Format string for a download size between a MB and a GB */
"%.1f MB" = "%.1f MB";

/* Format string for a download size of a TB or more */
"%.1f TB" = "%.1f TB";

/* Cancel */
"Cancel" = "Cancelar";

/* Info text for alert when a CrossTie file requires products which aren't on the system.  Substitution is the Learn More button title. */
"Click ‘%@’ to visit our web site." = "Haga clic en ‘%@’ para visitar nuestro sitio web.";

/* Title of button in alert when a CrossTie file matches multiple available products. */
"Install" = "Instalar";

/* Title of button in alert when a CrossTie file requires products which aren't on the system. Button opens the website. */
"Learn More" = "Más información";

/* Additional info text for alert when a CrossTie file matches multiple available products. */
"Please choose the product you would like to use from the list below." = "Elija el producto que desea utilizar de la lista de abajo.";

/* Message for alert when a CrossTie file requires products which aren't on the system.  Substitution is name of CrossTie file. */
"The CrossTie file ‘%@’ requires a different version of CrossOver than you have installed." = "El archivo CrossTie ‘%@’ requiere una versión diferente de CrossOver a la que está instalada.";

/* Info text for alert when a CrossTie file requires products which aren't on the system, and we don't have an app name from the CrossTie.  Substitution is the name of the CrossOver variant needed. */
"To install an application with this CrossTie, you will need %@." = "Para instalar una aplicación con este CrossTie, se necesita %@.";

/* Info text for alert when a CrossTie file requires products which aren't on the system, and we have an app name from the CrossTie.  Substitutions are the name of the application installed by the CrossTie file and the name of the CrossOver variant needed. */
"To install ‘%@’ with this CrossTie, you will need %@." = "Para instalar ‘%1$@’ con este CrossTie, se necesita %2$@.";

/* Message for alert when a CrossTie file matches multiple available products and we don't have an app name from the CrossTie file.  Substitution is the name of the CrossTie file. */
"Which version of CrossOver would you like to use to install from the CrossTie file ‘%@’?" = "¿Cual versión de CrossOver desea utilizar para instalar del archivo CrossTie ‘%@’?";

/* Message for alert when a CrossTie file matches multiple available products and we have an app name from the CrossTie file.  Substitution is the app name from the CrossTie file. */
"Which version of CrossOver would you like to use to install ‘%@’?" = "¿Cual versión de CrossOver te gustaría instalar ‘%@’?";

/* Info text for alert when a CrossTie file matches multiple available products and we don't have an app name from the CrossTie file.  Substitution is the name of the CrossTie file. */
"You have multiple CrossOver products that can install from the CrossTie file ‘%@’." = "Tiene múltiples productos CrossOver que pueden ser instalados a través del archivo CrossTie ‘%@’.";

/* Info text for alert when a CrossTie file matches multiple available products and we have an app name from the CrossTie file.  Substitution is the app name from the CrossTie file. */
"You have multiple CrossOver products that can install ‘%@’." = "Tiene múltiples productos CrossOver que pueden instalar ‘%@’.";

